PwnageTool 3.1.5 (Mac) est disponible !

PwnageTool 3.1.5 (Mac) est disponible ! Vous pouvez donc créer votre custom FW en 3.1.3.

Vous pouvez préserver votre desimlock en 3.1.3 seulement pour ceux qui utilisent ultrasn0w (04.26).

Les utilisateurs de Blacksn0w (05.11) doivent rester en 3.1.2 pour garder leur desimlockage.

En gros, si vous avez besoin du desimlock NE faites PAS la mise à jour en 3.1.3 car si vous faites une erreur vous risquez de perdre le desimlock à jamais

La DevTeam recommande néanmoins de ne pas faire la mise à jour en 3.1.3 si vous ne rencontrez pas de problème avec la version actuelle.

Pour les personnes qui n’ont pas besoin du désimlockage, si vous décidez de faire cette mise à jour en 3.1.3, assurez-vous que votre shsh soit bien enregistré sur cydia.

Assurez-vous que votre iPhone possède l’ancien bootrom avant de vous lancez dans cette manipulation !

Pas besoin d’être dèjà jailbreaké, il faut juste avoir le firmware 3.1.2 ou inférieur (pour les 3GS), si vous êtes déjà en 3.1.3 ce n’est pas la peine d’essayer cela ne fonctionnera pas. Vous serez donc obligé de downgrader en 3.1.2 pour effectuer cette manipulation, faut il encore que vous ayez sauvegardé votre shsh…

Source via Frenchiphone